# before using R copy data.ratio of a 'without warehouses' run to
#                     data.ratio.without
# and                 data.ratio of a 'with    warehouses' run to
#                     data.ratio.withW
# and                 data.ratio of a 'with    warehouses & news' run to
#                     data.ratio.withWN

library(ts)

par(mfrow=c(1,1))

ratiosWithoutWarehouses<-ts(scan(file=
"c:/swarmMieApps/jveframe-0.9.7.20/data.ratio.without"))
ratiosWithoutWarehouses<-ts(ratiosWithoutWarehouses[1:200])

ratiosWithWarehouses<-ts(scan(file=
"c:/swarmMieApps/jveframe-0.9.7.20/data.ratio.withW"))
ratiosWithWarehouses<-ts(ratiosWithWarehouses[1:200])

ratiosWithWarehousesAndNews<-ts(scan(file=
"c:/swarmMieApps/jveframe-0.9.7.20/data.ratio.withWN"))
ratiosWithWarehousesAndNews<-ts(ratiosWithWarehousesAndNews[1:200])

ts.plot(
ratiosWithWarehouses,ratiosWithoutWarehouses,ratiosWithWarehousesAndNews,
gpars=list(xlab="Time",ylab="",lty=c(1,4,5),lwd=c(2,2,2),
col=c("blue","red","green")))

legend(70,1.5,c("Ratios with Warehouses","Ratios without Warehouses",
"Ratios with Warehouses and News"),
lty=c(1,4,5),lwd=c(2,2,2),cex=1,bty="n",col=c("blue","red","green"))
title(main="Total Production Time vs. Total Recipe Length",cex=1.5)

# [ylim=range(a,b) in gpars to declare y range]

# to capture the image use the photocamera icon (producing a windows
# meta file image that can be pasted in Office tools








